Pirates War - The Dice King requires iOS version 8.1 or higher. (Testflight system requires iOS 8.1 or higher

The following devices can be used to play the game.


iPhone 5

iPhone 5c

iPhone 5S

iPhone SE

iPhone 6

iPhone 6S

iPhone 6 Plus

iPhone 6S Plus

iPad 3

iPad 4

iPad Air

iPad Air 2

iPad Mini 2

iPad Mini 3

iPad Mini 4

iPad Pro (9.7 inch & 12.9 inch)